Bug 30880 - (Trident 9685)Random system lock ups anywhere from 1 minute to 2 hours after logon
Summary: (Trident 9685)Random system lock ups anywhere from 1 minute to 2 hours after ...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-06 23:24 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-29 00:21:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-03-06 23:24:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT)


In either KDE or GNOME the complete system hangs. Keyboard and all. I have 
to power cycle.

Reproducible: Always
Steps to Reproduce:
1.Choose Linux from the LILO screen
2.Log on as either my user name or as root
3.Just open a few applications. No pattern here. I've tried many different 
apps; file managers, games, sysinfo; at random times the box will just 
lockup. This a dual boot machine. Win ME is stable.

Comment 1 Bill Nottingham 2001-03-06 23:28:08 UTC
Does it happen if you don't boot into X?

Comment 2 Need Real Name 2001-03-06 23:33:56 UTC
No, it only happens in X


Comment 3 Need Real Name 2001-03-06 23:53:27 UTC
My system consists of the following harware:
Pentium 200MMX on an Intel AN430TX mb with 64M of ram
Video card is a 2M Trident 9685 PCI
It is configured as a stand alone workstation
I'm using 2 2G hardrives. The first contains WinME, the second RH Linux 7.0

Comment 4 Mike A. Harris 2001-03-07 13:18:08 UTC
Please attach an X server log to the bug report.

Comment 5 Need Real Name 2001-03-07 15:24:50 UTC
I can't get to an X server log once the system hangs. The keyboard is useless. 
Would it be helpful to attach a log from when it's operating properly?

Comment 6 Mike A. Harris 2001-03-18 00:28:11 UTC
The X server logs are stored in /var/log.  Without the log I cannot do
anything.  You'd have to run a debugger on your system, or send a backtrace
from a coredump or something.

When the machine locks up, reboot into text mode only, and snag a copy of
the logs and your config file and attach them via the link below.


Comment 7 Need Real Name 2001-03-19 17:15:09 UTC
The problem disappears in 8bb mode and reappears when I try 16bb or higher. I 
think it's a video card problem.


Comment 8 Mike A. Harris 2001-03-23 05:53:50 UTC
Try using XFree86 3.3.6 instead.

Xconfigurator  --preferxf3

If that doesn't work, try disabling DRI with:

Xconfigurator --preferxf3 --nodri

Does this work for you?

Comment 9 Need Real Name 2001-03-29 14:58:28 UTC
I changed video cards. System works fine now. Thank you.


Note You need to log in before you can comment on or make changes to this bug.